admin_zahlungsgebuhren:
  path: /
  controller: App\Controller\Admin\Main\Zahlungsgebuhren\ZahlungsgebuhrenController::index

admin_zahlungsgebuhren_new:
  path: /new
  controller: App\Controller\Admin\Main\Zahlungsgebuhren\ZahlungsgebuhrenController::new

admin_zahlungsgebuhren_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Zahlungsgebuhren\ZahlungsgebuhrenController::edit

admin_zahlungsgebuhren_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Zahlungsgebuhren\ZahlungsgebuhrenController::delete